ROSEGARDEN-LILIPONDVIEW(1)

i

NAME
rosegardern-lilypondview - display a lilypond file in a postscript viewer.

SYNOPSIS
rosegarden-lilypondview [-g] [FILE].ly

DESCRIPTION
This script takes a Lilypond file as input. It creates a temporary sandbox, runs Lilypond against the input file, then opens a PostScript viewer against the results in order to provide a graphical, printable preview. This script is used internally by Rosegarden, as the backend for the File -> Export -> Preview Lilypond file feature.

OPTIONS
-g Usegraphicalmode

REQUIREMENTS
Working installation of Lilypond 2.0 or later KGhostView or KPDF or XPDF or GhostView or GS XDialog or Konsole or RXVT or Xterm [for graphical mode only]

AUTHOR
Chris Cannam

COPYRIGHT
2005-2006 Fervent Software.